import _ from 'lodash';

import { TableItemProps } from '../TableItem';

function stripHtmlTags(html: string): string {
    return html.replace(/<\/?[^>]+(>|$)/g, '');
}

const HTMLItem = (props: TableItemProps) => {

    const value = props.value;




    return <div className='truncate-2-lines'>{stripHtmlTags(value)}</div>


}

export default HTMLItem;